CVE-2020-8148

medium

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:ui:cloud_key_gen2:*:*:*:*:*:*:*:* versions up to 1.1.6 (inclusive)

cpe:2.3:o:ui:cloud_key_gen2_plus:*:*:*:*:*:*:*:* versions up to 1.1.6 (inclusive)